/*
Theme Name: Soulmedic Child
Theme URI: http://wedesignthemes.com/themes/dt-soulmedic/
Author: the DesignThemes team
Author URI: http://themeforest.net/user/designthemes
Template:   soulmedic
Description: SoulMedic Child | Premium Responsive WordPress Theme for Medical Domain! It has all the features that is necessary for Medical and health related business website. Clean and Slick design, Semantic HTML5 and CSS3 code, Powerful WordPress admin panel, tons of useful shortcodes, one click easy demo content installation, Fully Responsive design, Google fonts, Easy to switch color and layout for any element, Event calendar plugin support, WPML Ready and many more features made this theme fit for multipurpose websites too.
Version: 1.8
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, post-formats, theme-options, translation-ready, accessibility-ready
Text Domain: dt_themes
*/

.page-template-tpl-home section#slider { margin: 0px; }
.page-template-tpl-home section#primary { margin: 0px; }

.eventbanner { width: 1080px; margin: 0 auto;  }
.vc_column-inner > .eventbanner { padding: 0px 0px; }


/*div.wpcf7-response-output, div.wpcf7-validation-errors { display: none !important; }*/
span.wpcf7-not-valid-tip { display: none; }
input[aria-invalid="true"], select[aria-invalid="true"] { border-color: red; }

div.wpcf7-validation-errors {
    background: #ffe2e2;
    border: 1px solid #ff0000;
    color: #C10000;
}
 
div.wpcf7-response-output {
    margin: 2em 0;
    padding: 15px;
    border-radius: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;	
}